Dir {
   ArchiveDir ".";
   CacheDir "./.cache";
};
Default {
   Packages::Compress ". gzip bzip2";
   Sources::Compress "gzip bzip2";
   Contents::Compress ". gzip bzip2";
};
BinDirectory "pool/apppulse-agent-debian8-php5.6.deb" {
  Packages "dists/jessie/main/binary-i386/Packages";
  Contents "dists/jessie/main/Contents-i386";
  SrcPackages "dists/jessie/main/Sources";
};

TreeDefault {
   BinCacheDB "packages-$(SECTION)-$(ARCH).db";
   Directory "pool/$(SECTION)";     # wedge $(DIST) in middle here if
                                    # each dist needs unique deb pool.
                                    # expands to 'dists/trusty/current'
   Packages "$(DIST)/binary-$(ARCH)/Packages";
   Sources "$(DIST)/Sources";
   Contents "$(DIST)/Contents-$(ARCH)";
};

Tree "dists/jessie" {                #or squeeze, or wheezy 
   Sections "";
   Architectures "i386 amd64";
};

Default {
  Packages {
    Extensions ".deb";
  };
};
